
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}


#t1_215{left:874px;top:1166px;}
#t2_215{left:377px;top:1168px;}
#t3_215{left:846px;top:1173px;}
#t4_215{left:83px;top:1067px;}
#t5_215{left:83px;top:1103px;}
#t6_215{left:83px;top:1118px;}
#t7_215{left:83px;top:1132px;}
#t8_215{left:309px;top:59px;}
#t9_215{left:357px;top:81px;}
#ta_215{left:490px;top:81px;}
#tb_215{left:83px;top:119px;}
#tc_215{left:264px;top:119px;}
#td_215{left:481px;top:119px;}
#te_215{left:641px;top:119px;}
#tf_215{left:672px;top:119px;}
#tg_215{left:832px;top:119px;}
#th_215{left:83px;top:137px;}
#ti_215{left:153px;top:137px;}
#tj_215{left:264px;top:137px;letter-spacing:-1px;}
#tk_215{left:481px;top:137px;}
#tl_215{left:552px;top:137px;}
#tm_215{left:672px;top:137px;letter-spacing:-1px;}
#tn_215{left:83px;top:160px;}
#to_215{left:264px;top:160px;}
#tp_215{left:481px;top:160px;}
#tq_215{left:672px;top:160px;}
#tr_215{left:83px;top:195px;}
#ts_215{left:264px;top:195px;}
#tt_215{left:481px;top:195px;}
#tu_215{left:672px;top:195px;}
#tv_215{left:264px;top:213px;}
#tw_215{left:481px;top:213px;}
#tx_215{left:672px;top:213px;}
#ty_215{left:82px;top:248px;}
#tz_215{left:264px;top:248px;}
#t10_215{left:481px;top:248px;}
#t11_215{left:672px;top:248px;}
#t12_215{left:82px;top:265px;}
#t13_215{left:264px;top:265px;}
#t14_215{left:481px;top:265px;}
#t15_215{left:672px;top:265px;}
#t16_215{left:82px;top:300px;}
#t17_215{left:264px;top:300px;}
#t18_215{left:481px;top:300px;}
#t19_215{left:672px;top:300px;}
#t1a_215{left:82px;top:318px;}
#t1b_215{left:264px;top:318px;}
#t1c_215{left:481px;top:318px;}
#t1d_215{left:672px;top:318px;}
#t1e_215{left:82px;top:336px;}
#t1f_215{left:264px;top:336px;}
#t1g_215{left:481px;top:336px;}
#t1h_215{left:672px;top:336px;}
#t1i_215{left:82px;top:371px;}
#t1j_215{left:264px;top:371px;}
#t1k_215{left:481px;top:371px;}
#t1l_215{left:672px;top:371px;}
#t1m_215{left:82px;top:388px;}
#t1n_215{left:264px;top:388px;}
#t1o_215{left:481px;top:388px;}
#t1p_215{left:672px;top:388px;}
#t1q_215{left:82px;top:423px;}
#t1r_215{left:264px;top:423px;}
#t1s_215{left:481px;top:423px;}
#t1t_215{left:604px;top:423px;}
#t1u_215{left:672px;top:423px;}
#t1v_215{left:83px;top:494px;}
#t1w_215{left:264px;top:494px;}
#t1x_215{left:481px;top:494px;}
#t1y_215{left:672px;top:494px;}
#t1z_215{left:83px;top:529px;}
#t20_215{left:264px;top:529px;}
#t21_215{left:481px;top:529px;}
#t22_215{left:672px;top:529px;}
#t23_215{left:82px;top:546px;}
#t24_215{left:264px;top:546px;}
#t25_215{left:481px;top:546px;}
#t26_215{left:672px;top:546px;}
#t27_215{left:82px;top:564px;}
#t28_215{left:264px;top:564px;}
#t29_215{left:481px;top:564px;}
#t2a_215{left:672px;top:564px;}
#t2b_215{left:82px;top:582px;}
#t2c_215{left:264px;top:582px;}
#t2d_215{left:481px;top:582px;}
#t2e_215{left:672px;top:582px;}
#t2f_215{left:82px;top:617px;}
#t2g_215{left:264px;top:617px;}
#t2h_215{left:481px;top:617px;}
#t2i_215{left:672px;top:617px;}
#t2j_215{left:82px;top:634px;}
#t2k_215{left:264px;top:634px;}
#t2l_215{left:481px;top:634px;}
#t2m_215{left:672px;top:634px;}
#t2n_215{left:82px;top:669px;}
#t2o_215{left:264px;top:669px;}
#t2p_215{left:481px;top:669px;}
#t2q_215{left:672px;top:669px;}
#t2r_215{left:82px;top:687px;}
#t2s_215{left:264px;top:687px;}
#t2t_215{left:481px;top:687px;}
#t2u_215{left:672px;top:687px;}
#t2v_215{left:82px;top:705px;}
#t2w_215{left:264px;top:705px;}
#t2x_215{left:481px;top:705px;}
#t2y_215{left:672px;top:705px;}
#t2z_215{left:82px;top:740px;}
#t30_215{left:264px;top:740px;}
#t31_215{left:481px;top:740px;}
#t32_215{left:672px;top:740px;}
#t33_215{left:82px;top:810px;}
#t34_215{left:264px;top:810px;}
#t35_215{left:481px;top:810px;}
#t36_215{left:622px;top:811px;}
#t37_215{left:631px;top:810px;}
#t38_215{left:672px;top:810px;}
#t39_215{left:810px;top:811px;}
#t3a_215{left:817px;top:810px;}
#t3b_215{left:83px;top:828px;}
#t3c_215{left:264px;top:828px;}
#t3d_215{left:481px;top:828px;}
#t3e_215{left:622px;top:829px;}
#t3f_215{left:631px;top:828px;}
#t3g_215{left:672px;top:828px;}
#t3h_215{left:810px;top:829px;}
#t3i_215{left:818px;top:828px;}
#t3j_215{left:83px;top:863px;}
#t3k_215{left:264px;top:863px;}
#t3l_215{left:481px;top:863px;}
#t3m_215{left:622px;top:864px;}
#t3n_215{left:631px;top:863px;}
#t3o_215{left:672px;top:863px;}
#t3p_215{left:810px;top:864px;}
#t3q_215{left:818px;top:863px;}
#t3r_215{left:83px;top:880px;}
#t3s_215{left:264px;top:880px;}
#t3t_215{left:481px;top:880px;}
#t3u_215{left:622px;top:881px;}
#t3v_215{left:631px;top:880px;}
#t3w_215{left:672px;top:880px;}
#t3x_215{left:810px;top:881px;}
#t3y_215{left:817px;top:880px;}
#t3z_215{left:83px;top:951px;}
#t40_215{left:264px;top:951px;}
#t41_215{left:481px;top:951px;}
#t42_215{left:672px;top:951px;}
#t43_215{left:82px;top:968px;}
#t44_215{left:264px;top:968px;}
#t45_215{left:481px;top:968px;}
#t46_215{left:672px;top:968px;}
#t47_215{left:82px;top:986px;}
#t48_215{left:264px;top:986px;}
#t49_215{left:481px;top:986px;}
#t4a_215{left:672px;top:986px;}
#t4b_215{left:82px;top:1021px;}
#t4c_215{left:264px;top:1021px;}
#t4d_215{left:481px;top:1021px;}
#t4e_215{left:672px;top:1021px;}
#t4f_215{left:82px;top:1038px;}
#t4g_215{left:264px;top:1038px;}
#t4h_215{left:481px;top:1038px;}
#t4i_215{left:672px;top:1038px;}
#t4j_215{left:143px;top:266px;}
#t4k_215{left:151px;top:279px;}
#t4l_215{left:149px;top:291px;}
#t4m_215{left:153px;top:304px;}
#t4n_215{left:145px;top:317px;}
#t4o_215{left:166px;top:330px;}
#t4p_215{left:143px;top:564px;}
#t4q_215{left:151px;top:577px;}
#t4r_215{left:149px;top:590px;}
#t4s_215{left:153px;top:603px;}
#t4t_215{left:145px;top:615px;}
#t4u_215{left:166px;top:628px;}
#t4v_215{left:922px;top:113px;letter-spacing:-1px;}

.s1_215{
	FONT-SIZE: 91px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(255,255,255);
}

.s10_215{
	FONT-SIZE: 46px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s11_215{
	FONT-SIZE: 27px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s3_215{
	FONT-SIZE: 18px;
	FONT-FAMILY: PACZHR-ArialMTPro-Medium215;
	color: rgb(128,130,133);
}

.s2_215{
	FONT-SIZE: 40px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s7_215{
	FONT-SIZE: 40px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s9_215{
	FONT-SIZE: 32px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s5_215{
	FONT-SIZE: 68px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s6_215{
	FONT-SIZE: 40px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(255,255,255);
}

.s8_215{
	FONT-SIZE: 46px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s4_215{
	FONT-SIZE: 40px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium215;
	color: rgb(0,0,0);
}

.s12_215{
	FONT-SIZE: 40px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold215;
	color: rgb(255,255,255);
}

.s13_215{
	FONT-SIZE: 110px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold215;
	color: rgb(255,255,255);
}

.v3_215{
-webkit-transform: scale(0.25, 0.30);
-ms-transform: scale(0.25, 0.30);
-moz-transform: scale(0.25, 0.30);
-o-transform: scale(0.25, 0.30);
}

.v5_215{
-webkit-transform: scale(0.25, 0.29);
-ms-transform: scale(0.25, 0.29);
-moz-transform: scale(0.25, 0.29);
-o-transform: scale(0.25, 0.29);
}

.v2_215{
-webkit-transform: scale(0.25, 0.29);
-ms-transform: scale(0.25, 0.29);
-moz-transform: scale(0.25, 0.29);
-o-transform: scale(0.25, 0.29);
}

.v4_215{
-webkit-transform: scale(0.25, 0.29);
-ms-transform: scale(0.25, 0.29);
-moz-transform: scale(0.25, 0.29);
-o-transform: scale(0.25, 0.29);
}

.v1_215{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

.t.m1_215{
-webkit-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-ms-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-moz-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
-o-transform:matrix(0,1,-1,0,0, 0) scale(0.25);
}



@font-face {
	font-family: PACZHR-StoneSansStd-Medium215;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/215/fonts/PACZHR-StoneSansStd-Medium.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Semibold215;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/215/fonts/NWINFV-StoneSansStd-Semibold.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Bold215;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/215/fonts/NWINFV-StoneSansStd-Bold.woff") format("woff");
}

@font-face {
	font-family: PACZHR-ArialMTPro-Medium215;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/215/fonts/PACZHR-ArialMTPro-Medium.woff") format("woff");
}

